[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GlyphShowMode

Indicates the display behavior for the glyph (or Bitmap) on the menu item.

## Declaration

Source position: menus.pp line 334

`published property TMenuItem.GlyphShowMode : TGlyphShowMode read FGlyphShowMode write SetGlyphShowMode default gsmApplication;`

## Description

GlyphShowMode is a TGlyphShowMode property which indicates the display behavior for the glyph (or Bitmap) on the menu item. The default value for the property is gsmApplication, and causes the value in Application.ShowMenuGlyphs to be used to determine the visibility for a glyph on the menu item.

See TGlyphShowMode for more information about values for the property and their meanings.

## See also

TGlyphShowMode |  | TGlyphShowMode indicates if the glyph image for a menu or button should be shown, and in which circumstances.